@charset "utf-8";
div.title {
    color:#0069aa;
    text-align:center;
}
div.title>h2{background: url(../images/titleline.png) center no-repeat;}
div.title>h2>span {
    font-size: 1.2rem;
    color: #0099e5;
    padding-left: 1rem;
}
div.title>h2>img{width:35px !important;padding-right: 5px;padding-bottom: 5px;}
div.title>h2{text-align: center}



div.More {text-align: center; margin-top: 1rem;}
div.More>a {
    background: #0069aa;
    color: #fff;
    font-size: 1rem;
    padding: .2rem .7rem;
}
div.More>a:hover {background: #004b70; color: #fff}


/*slide*/
    .jssora055 {display:block;position:absolute;cursor:pointer;}
    .jssora055 .a {fill:none;stroke:#fff;stroke-width:960;stroke-miterlimit:10;}
    .jssora055:hover {opacity:.8;}
    .jssora055.jssora055dn {opacity:.5;}
    .jssora055.jssora055ds {opacity:.3;pointer-events:none;}

    div#jssor {
        width:1920px;
        height:600px;
        margin:0 auto;
        overflow:hidden;
        visibility:hidden;
        position:relative;
        top:0px;
        left:0px;
    }
    div[data-u="loading"] {
        width:100%;
        height:100%;
        background-color:rgba(0,0,0,0.7);
        text-align:center;
        position:absolute;
        top:0px;
        left:0px;
    }
    div[data-u="loading"] img {
        width:38px;
        height:38px;
        margin-top:-19px;
        position:relative;
        top:50%;
    }
    div[data-u="slides"] {
        width:1920px;
        height:600px;
        cursor: hand;
        overflow:hidden;
        position:relative;
        top:0px;
        left:0px;
    }
    div[data-u="arrowleft"],
    div[data-u="arrowright"] {
        width:55px;
        height:55px;
        top:0px;
    }
    div[data-u="arrowleft"] {left:25px;}
    div[data-u="arrowright"] {right:25px;}
    div[data-u="arrowleft"] svg,
    div[data-u="arrowright"] svg {
        width:100%;
        height:100%;
        position:absolute;
        top:0;
        left:0;
    }


/*news*/
    main.NEWS {
    background-image:url(../images/bg-ind-news.png);
    background-position:center;
    background-repeat:no-repeat;
    background-color:#efefef;
    }
    dl.List, dl.listImg, dl.listCube, div.listPic {margin-bottom: 0;}
    /*一般列表*/
    dl.List>dd {
        border-bottom: 1px dashed #ccc;
        margin-bottom: 1rem;
        padding-bottom: 1rem;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
    dl.List>dd>span {color: #0099e5;}
    dl.List>dd:last-of-type {border-bottom: none;}
    dl.List>dd>p {
        color: #666;
        margin-bottom: 0;
        /*單行文字限制*/
        overflow:hidden;
        text-overflow : ellipsis;
        white-space : nowrap;
    }
    

/*應用材料*/


    div.Material>figure {
        overflow: hidden;
        position: relative; 
        border: 1px solid #ccc;
    }
    div.Material>figure>figcaption {
        width: 100%;
        height: 100%;
        color: #fff;
        background: rgba(0, 146, 204, 0.75);
        text-align: center;
        padding-top: 45%;
        position: absolute;
        display: none;
     
    }
    div.Material>figure>figcaption>span {
        color: #fff;
        padding: .25rem 1rem
    }
    div.Material>figure:hover>figcaption {display: block}


    .item>p{text-align: center;font-size: 1.3rem;}
    main.links {padding-left: 4vw; padding-right: 4vw}
    div.owl-carousel {padding-right: 2vw; padding-left: 2vw}
    .owl-carousel .owl-nav button.owl-prev,
    .owl-carousel .owl-nav button.owl-next {
        font-size: 2rem !important;
        color: #666 !important;
        position: absolute;
        top: 32%
    }
    .owl-carousel .owl-nav button.owl-prev {
        left:0px;
    }
    .owl-carousel .owl-nav button.owl-next {
        right:0px;
    }
